body {background:url(http://cdn2.hubspot.net/hub/83405/file-718707335-png/bg-noise.png) repeat scroll 0 0 #C0BEB3;}
html, #foxboro_body {background:url(http://cdn2.hubspot.net/hub/83405/file-718707335-png/bg-noise.png) repeat 0 0 #c0beb3 !important;}
#foxboro_bottom {display:none !important;}
#foxboro_body, #foxboro_container {width:100% !important;}
#foxboro_menu {background:none !important;-webkit-box-shadow:0 5px 5px #ccc;-moz-box-shadow:0 5px 5px #ccc;-o-box-shadow:0 5px 5px #ccc;box-shadow:0 5px 5px #ccc;clear:both;margin:0 auto;min-height:28px;padding-bottom:0;width:100%}
#foxboro_footer {background:url(http://cdn2.hubspot.net/hub/83405/file-718707335-png/bg-noise.png) repeat 0 0 #e9e7d9 !important;display:block !important;float:left !important;padding:0 !important;position:relative !important;width:100% !important;}
#foxboro_footer .clear {display:none !important;}
#foxboro_one-column {background:none !important;}
#footer-holder {background:url(http://cdn2.hubspot.net/hub/83405/file-718707335-png/bg-noise.png) repeat 0 0 #e9e7d9;}
#footer-custom {background:url(http://cdn2.hubspot.net/hub/83405/file-718707335-png/bg-noise.png) repeat 0 0 #c0beb3;}}
.radmenu {float:none !important;margin:0 auto !important;width:960px !important;}

#foxboro_menu ul {float:none !important;margin:0 auto;min-height:27px;width:960px !important;}
#foxboro_menu ul li ul.vertical {background:none !important;}
#foxboro_menu .link {background:none;}


.radmenu {width:100% !important;}
#footer-holder, #footer-custom {display:none !important;} 
.custom-menu-container .page-center, .page-center, .container-fluid .row-fluid .page-center {
	background:#none !important;
    float:none;
    margin:0 auto;
    max-width:100% !important;
    padding:0 !important;
}